Subject: [v6ops] Starting to pull together an agenda

From: Fred Baker <[email-masked]>
Date: Wed, 6 Jul 2011 17:30:06 -0700

The chairs expect updates to draft-ietf-v6ops-ipv6-cpe-router-bis and draft-jjmb-v6ops-comcast-ipv6-experiences this week. The current drafts are out of date.

We have four sets of drafts to discuss. At IETF-80, we agreed that the drafts discussed at IETF-81 would be those that gained traction on the mailing list, so I am in part looking for traction and in part reporting what appears to us to be traction.

We have two agenda slots: 2.5 hours Tuesday morning and two hours Thursday afternoon.

Tuesday morning, I want to start out with a review of the World IPv6 Day, in terms of what measurably happened, what worked, what didn't, and what can we learn from it. To that end, we have presentations lined up related to
  - draft-jjmb-v6ops-comcast-ipv6-experiences (which is not limied to IPv6 Day)
  - draft-keranen-ipv6day-measurements
  - draft-chown-v6ops-call-to-arms
  - a presentation from Microsoft
  - potentially one or two others

We have old business the chairs would like to finalize if we can:
  - draft-ietf-v6ops-ipv6-cpe-router-bis
  - draft-ietf-v6ops-happy-eyeballs
  - draft-ietf-v6ops-v6-aaaa-whitelisting-implications
  - draft-ietf-v6ops-6to4-to-historic

The AAAA document was sent to the IESG, and has been effectively rewritten in that discussion. Meanwhile, further comments have been made that weren't made on the mailer. I think the working group needs to decide whether it still agrees with the draft, especially given that it has been rewritten.

6to4-to-historic has also had a lot of discussion. I would like to have a brief face to face discussion of it, and specifically a constructive one. We need to decide on a path forward, whether it is to kill it, promote it, or do something else.

We have some new work that appears to be interesting to folks on the list: 
  - draft-gont-v6ops-ra-guard-evasion
  - draft-hilliard-v6ops-ipv6-discard-prefix
  - draft-sarikaya-v6ops-prefix-delegation

We also have some other drafts. Some of these look to the chairs like there is a fair bit of meat; others look like they need work before they are ready to discuss, and some have been pretty well rejected on the list. Here, I'm specifically looking for statements of "traction." If you're interested in discussion of any of the following, please drop a note to the chairs. Absent comments, we'll pick a few that seem like they are ready to discuss. 
  - draft-andrews-v6ops-6to4-router-option
  - draft-bdgks-arin-shared-transition-space
  - draft-chen-v6ops-ipv6-bearer-network-trials
  - draft-chown-v6ops-address-accountability
  - draft-deng-v6ops-aplusp-experiment-results
  - draft-denog-v6ops-addresspartnaming
  - draft-elkins-6man-ipv6-diagnostic-header
  - draft-fling-v6ops-hybrid-bridged-routed
  - draft-gundavelli-v6ops-pmipv6-address-reservations
  - draft-kuarsingh-wireline-incremental-ipv6
  - draft-li-v6ops-load-balancing-requirement
  - draft-matsushima-v6ops-transition-experience
  - draft-sunq-v6ops-contents-transition
  - draft-tan-v6ops-fast6-aaa
  - draft-templin-v6ops-isops
  - draft-yang-v6ops-fast6-pppoe
  - draft-yang-v6ops-fast6-tools-selection
  - draft-yang-v6ops-space6-icp